.pid-3a1ad48b-2b2d-4aa9-aa65-4e7d42b80dc0{
    /*    width: 100%;*/
    /*background: rgba(255,255,255,0.9);*/
    /*background: #fff\9;*/
    /**background: #fff;*/
    /*box-shadow: 0 0 13px 0 #999;*/
    /*position: fixed;*/
    /*top: 0;*/
    /*z-index: 9;*/
}
.pid-3a1ad48b-2b2d-4aa9-aa65-4e7d42b80dc0 .gp-header11{background:none;}
@media screen and (max-width: 767px){
    .pid-3a1ad48b-2b2d-4aa9-aa65-4e7d42b80dc0{
        /*position: relative;*/
    }
    .gp-header11.currents { 
    /*position: relative; */
    /*height: 100px;*/
    }
}

.pid-6ca29820-af97-4c95-8885-95ee5145080a{
    display:none;
}

@media screen  and (min-width:996px){.pid-a607c40b-e633-467a-87a4-a94f952ab09b:nth-child(1){flex: 1;}.pid-a607c40b-e633-467a-87a4-a94f952ab09b:nth-child(2){flex: 1;}}}
.pid-a607c40b-e633-467a-87a4-a94f952ab09b{
    /*display:none;*/
}
.pid-a607c40b-e633-467a-87a4-a94f952ab09b:first-child{padding-right:25px;}
.pid-a607c40b-e633-467a-87a4-a94f952ab09b:nth-child(2){padding-left:25px;}
.block-list23 > li {
    overflow: initial;
}
.block-list23 > li > span{position:relative;overflow: initial;}
.block-list23 > li > span::before{
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 10px;
    top: 10px;
    z-index: 0;
    background-color: #0b6ec6;
    background: -webkit-linear-gradient(left, #0b6ec6, #48adbd);
    background: -o-linear-gradient(right, #0b6ec6, #48adbd);
    background: -moz-linear-gradient(right,#0b6ec6, #48adbd);
    background: linear-gradient(to right, #0b6ec6 , #48adbd);
}
.block-list23 > li > span a {
    display: block;
    position: relative;
    z-index: 1;
    overflow: hidden;
    height: 0;
    padding-bottom: 66.61%;
}
.block-list45 ul li span b{color:#fff}
.block-list45 ul li span i{color:#fff}
.block-list45 ul li span{
    /*background:#80205d !important;*/
}
@media screen and (max-width: 767px){
    .pid-a607c40b-e633-467a-87a4-a94f952ab09b:nth-child(2){padding-left:8px;}
    .pid-a607c40b-e633-467a-87a4-a94f952ab09b:first-child{padding-right:8px;}
}

/*时间*/
.pid-a607c40b-e633-467a-87a4-a94f952ab09b .block-list45 ul li span b{
    padding-top:1px;
    padding-bottom:1px;
}
.pid-a607c40b-e633-467a-87a4-a94f952ab09b .block-list315 li a .txt .time b{
    text-align:center;
}





.pid-b2a5949b-7c14-4412-9a44-a467b0147654 .block-list84 li a .art-text b, .pid-b2a5949b-7c14-4412-9a44-a467b0147654 .block-list83 li a .art-text b{
    max-height: 26px !important;
}

/*背景色*/
.pid-b2a5949b-7c14-4412-9a44-a467b0147654 .block-list84 li:nth-of-type(2) a, .pid-b2a5949b-7c14-4412-9a44-a467b0147654 .block-list83 li:nth-of-type(1) a{
    background:#80205d;
    /*border:1px solid #80205d;*/
    color:#fff;
}
.pid-b2a5949b-7c14-4412-9a44-a467b0147654 .block-list84 li:nth-of-type(1) a, .pid-b2a5949b-7c14-4412-9a44-a467b0147654 .block-list83 li:nth-of-type(2) a{
    background:#fff;
    /*border:1px solid #80205d;*/
    color:#222;
}
@media screen and (max-width: 767px) {
/*    .block-list84 li:nth-child(2n) .art-img, .block-list83 li:nth-child(2n) .art-img {*/
/*        order: 1 !important;*/
/*    }*/
/*    .block-list84 li a .art-img,.block-list83 li a .art-img{*/
/*        width:100% !important;*/
/*    }*/
/*    .block-list83 li{*/
/*        width:50% !important;*/
/*    }*/
    /*.block-list83 li:nth-of-type(2) a{*/
    /*display: -webkit-box !important;*/
    /*display: -webkit-flex !important;*/
    /*display: -ms-flexbox !important;*/
    /*display: flex !important;*/
    /*-webkit-box-orient: vertical !important;*/
    /*-webkit-flex-direction: column-reverse !important;*/
    /*-ms-flex-direction: column-reverse !important;*/
    /*flex-direction: column-reverse !important;*/
    /*-webkit-box-pack: justify !important;*/
    /*-webkit-justify-content: space-between !important;*/
    /*-ms-flex-pack: justify !important;*/
    /*justify-content: space-between !important;*/
    /*flex-wrap: wrap !important;*/
    /*height: 100% !important;*/
    /*flex-direction: row-reverse !important;*/
/*}*/
/*图标大小*/
.block-list83 li a .art-text strong, .block-list84 li a .art-text strong{
    width:30px;
    margin-top:5px;
}
.block-list83 li a .art-text b{
    padding:10px 0 0;
}
.block-list84 li{
    width:100% !important;
}
}
@media screen and (max-width: 640px) {
    /*.pid-b2a5949b-7c14-4412-9a44-a467b0147654 .block-list84 li a .art-img, .pid-b2a5949b-7c14-4412-9a44-a467b0147654 .block-list83 li a .art-img{*/
    /*    width:100% !important;*/
    /*}*/
    /*.pid-b2a5949b-7c14-4412-9a44-a467b0147654 .block-list84 li a .art-text, .pid-b2a5949b-7c14-4412-9a44-a467b0147654 .block-list83 li a .art-text{*/
    /*    padding:20px !important;*/
    /*}*/
    /*.block-list83 li, .block-list84 li{*/
    /*    width:100% !important;*/
    /*}*/
}






/*装饰隐藏*/
.pid-61eb4d78-7109-48bb-b273-8a362e4568bb .gp-listHor1 ul li a .bg{
    display:none;
}

/*列表小标题隐藏*/
.pid-61eb4d78-7109-48bb-b273-8a362e4568bb .block-list257 li a .title, .pid-61eb4d78-7109-48bb-b273-8a362e4568bb .block-list257 li a .zs{
    display:none;
}
/*装饰隐藏*/
.pid-61eb4d78-7109-48bb-b273-8a362e4568bb .block-list257 li a{
    /*background:rgba(0,0,0,.0);*/
    background:#fff;
    padding: 0px 30px 50px;
}
.pid-61eb4d78-7109-48bb-b273-8a362e4568bb .block-list257 li a:hover{
    background:#80205d;
}
/*标题下间距*/
.pid-61eb4d78-7109-48bb-b273-8a362e4568bb .block-list257 li a .summary {
    margin: 30px 0;
}
.pid-61eb4d78-7109-48bb-b273-8a362e4568bb .block-list257 li a .info p {
    margin-bottom: 10px;
}
.pid-61eb4d78-7109-48bb-b273-8a362e4568bb .block-list257 li a .info p span{
    /*font-size:14px !important;*/
}
.pid-61eb4d78-7109-48bb-b273-8a362e4568bb .block-list257 li a .info p span {
    color: #757575;
}
.pid-61eb4d78-7109-48bb-b273-8a362e4568bb .block-list257 li a:hover .info p span {
    color: #fff;
}
.pid-61eb4d78-7109-48bb-b273-8a362e4568bb .block-list257 li{
    padding:0;
}

/*背景装饰*/
.pid-61eb4d78-7109-48bb-b273-8a362e4568bb .block-list257 li{
    position:relative;
    /*background:#fff;*/
    /*margin:0 !important;*/
}
.pid-61eb4d78-7109-48bb-b273-8a362e4568bb .block-list257 li a::after{
    content:"";
    display:block;
    width:100%;
    height:100%;
    position:absolute;
    background:url(../images/da185994665a4a91b7abf0fd87abdd8a.png) no-repeat center / cover;
    left:0;
    bottom:0;
    z-index:0;
    opacity:.1;
}


.pid-74f4bb92-9228-41ef-9b50-b9efe554d9eb{
    position:relative;
}
.pid-74f4bb92-9228-41ef-9b50-b9efe554d9eb .row::before{
    content:"";
    display:block;
    width:100%;
    height:100px;
    background:url(../images/de07bfd117d644d18c75da1fae70f46e.png) center / cover;
    position:absolute;
    left:0;
    bottom:0px;
    opacity:.16;
}



/*列表居中*/
.block-list317 li a{
    text-align:center;
}





.pid-da107dae-21ad-424d-bbce-62695c9a47cb.gpArticleTitle{height:43px !important;line-height:1.2 !important;-webkit-line-clamp:1 !important;}@media screen and (max-width:996px){.sm-pid-da107dae-21ad-424d-bbce-62695c9a47cb.gpArticleTitle{height:39px !important;line-height:1 !important;}}@media screen and (max-width:767px){.xs-pid-da107dae-21ad-424d-bbce-62695c9a47cb.gpArticleTitle{height:36px !important;line-height:1.2 !important;}}@media screen and (max-width:480px){.xxs-pid-da107dae-21ad-424d-bbce-62695c9a47cb.gpArticleTitle{height:34px !important;line-height:1.2 !important;}}
.pid-1312b09f-cfbc-41a3-a5e3-fb02da8f3368.gpArticleTitle{height:60px !important;line-height:1.6 !important;-webkit-line-clamp:2 !important;}@media screen and (max-width:996px){.sm-pid-1312b09f-cfbc-41a3-a5e3-fb02da8f3368.gpArticleTitle{height:47px !important;line-height:1.4 !important;-webkit-line-clamp:2 !important;}}@media screen and (max-width:767px){.xs-pid-1312b09f-cfbc-41a3-a5e3-fb02da8f3368.gpArticleTitle{height:38px !important;line-height:1.3 !important;-webkit-line-clamp:2 !important;}}@media screen and (max-width:480px){.xxs-pid-1312b09f-cfbc-41a3-a5e3-fb02da8f3368.gpArticleTitle{height:38px !important;line-height:1.3 !important;-webkit-line-clamp:2 !important;}}
.pid-0dedfb74-77d0-4c70-80fd-ac096f2756a1.gpArticleTitle{height:54px !important;line-height:1.5 !important;-webkit-line-clamp:2 !important;}@media screen and (max-width:996px){.sm-pid-0dedfb74-77d0-4c70-80fd-ac096f2756a1.gpArticleTitle{height:52px !important;line-height:1.5 !important;-webkit-line-clamp:2 !important;}}@media screen and (max-width:767px){.xs-pid-0dedfb74-77d0-4c70-80fd-ac096f2756a1.gpArticleTitle{height:42px !important;line-height:1.5 !important;-webkit-line-clamp:2 !important;}}@media screen and (max-width:480px){.xxs-pid-0dedfb74-77d0-4c70-80fd-ac096f2756a1.gpArticleTitle{height:42px !important;line-height:1.5 !important;-webkit-line-clamp:2 !important;}}
.pid-5e2358b4-a953-47da-b3b1-68d298f489b7.gpArticleTitle{height:43px !important;line-height:1.2 !important;-webkit-line-clamp:1 !important;}@media screen and (max-width:996px){.sm-pid-5e2358b4-a953-47da-b3b1-68d298f489b7.gpArticleTitle{height:39px !important;line-height:1 !important;}}@media screen and (max-width:767px){.xs-pid-5e2358b4-a953-47da-b3b1-68d298f489b7.gpArticleTitle{height:36px !important;line-height:1.2 !important;}}@media screen and (max-width:480px){.xxs-pid-5e2358b4-a953-47da-b3b1-68d298f489b7.gpArticleTitle{height:34px !important;line-height:1.2 !important;}}
@media screen and (max-width:996px){.sm-pid-4b463f87-5df7-4d16-a578-fb6d885f0e01.gpArticleTitle{height:19px !important;line-height:1.2 !important;}}@media screen and (max-width:767px){.xs-pid-4b463f87-5df7-4d16-a578-fb6d885f0e01.gpArticleTitle{height:16px !important;line-height:1.2 !important;}}@media screen and (max-width:480px){.xxs-pid-4b463f87-5df7-4d16-a578-fb6d885f0e01.gpArticleTitle{height:16px !important;line-height:1.2 !important;}}
.pid-9fcd5027-0ddd-46a3-a572-9604b3aa7b44.gpArticleTitle{height:27px !important;line-height:1.5 !important;-webkit-line-clamp:1 !important;}@media screen and (max-width:996px){.sm-pid-9fcd5027-0ddd-46a3-a572-9604b3aa7b44.gpArticleTitle{height:24px !important;line-height:1.5 !important;}}@media screen and (max-width:767px){.xs-pid-9fcd5027-0ddd-46a3-a572-9604b3aa7b44.gpArticleTitle{height:21px !important;line-height:1.5 !important;}}@media screen and (max-width:480px){.xxs-pid-9fcd5027-0ddd-46a3-a572-9604b3aa7b44.gpArticleTitle{height:21px !important;line-height:1.5 !important;}}
.pid-1c3a5ae9-02aa-46aa-8935-d39a58c27deb.gpArticleTitle{height:22px !important;line-height:1.25 !important;-webkit-line-clamp:1 !important;}@media screen and (max-width:996px){.sm-pid-1c3a5ae9-02aa-46aa-8935-d39a58c27deb.gpArticleTitle{height:20px !important;line-height:1.25 !important;}}@media screen and (max-width:767px){.xs-pid-1c3a5ae9-02aa-46aa-8935-d39a58c27deb.gpArticleTitle{height:17px !important;line-height:1.25 !important;}}@media screen and (max-width:480px){.xxs-pid-1c3a5ae9-02aa-46aa-8935-d39a58c27deb.gpArticleTitle{height:17px !important;line-height:1.25 !important;}}
